

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden; float:left; padding:20px 0px;
    
    width:100%;
  /*  background:#96C2D1;*/
   
    border:0px solid #ccc;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:default;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: default;
    position: relative;
    /*margin-top: 10px;
    margin-bottom: 10px;
    max-width:268px;
    max-height:244px;*/
}

ul#flexiselDemo3 li img { border:2px solid transparent; border-radius:3px; transition: all 0.5s linear 0s; -moz-transition: all 0.5s linear 0s; -khtml-transition: all 0.5s linear 0s; -o-transition: all 0.5s linear 0s; -ms-transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s; cursor:pointer !important;  }
ul#flexiselDemo3 li img:hover {opacity:0.7;filter:alpha(opacity=70); }

/*** Navigation ***/
/*/*/
/* */

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 50px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 1; transition: all 0.5s linear 0s; -moz-transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s; -khtml-transition: all 0.5s linear 0s; -o-transition: all 0.5s linear 0s; -ms-transition: all 0.5s linear 0s;
}

.nbs-flexisel-nav-right:hover::before, .nbs-flexisel-nav-left:hover::before { color:#D60003;  }

.nbs-flexisel-nav-left {
    right: 50px; top:-25px !important;
}

.plan_section .nbs-flexisel-nav-left, .plan_section .nbs-flexisel-nav-right { top:90px !important;}

.nbs-flexisel-nav-left:before {font: normal normal normal 14px/1 FontAwesome; content: "\f177"; font-size:30px; color:#000; transition: all 0.5s linear 0s; }

.nbs-flexisel-nav-right {
    right: 0px; top:-25px !important;
}

.nbs-flexisel-nav-right:before {font: normal normal normal 14px/1 FontAwesome; content: "\f178"; font-size:30px; color:#000; transition: all 0.5s linear 0s; }